#logo {
  border-radius: 100%;
  width: 70px;
  height: 70px;
}
.navbar-nav li {
  padding: 5px 10px 5px 10px;
  margin: 10px;
  border-radius: 14px;
}
.navbar-nav li:hover {
  padding: 5px 10px 5px 10px;
  margin: 10px;
  border-radius: 14px;
  box-shadow: 1px 1px 10px 1px #fff;
  cursor: pointer;
}

.nav-link {
  color: #fff !important;
}
@media (min-width: 768px) {
  .navbar-expand-lg .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
  }
  .navbar-expand-lg .navbar-toggler {
    display: none;
    flex-direction: row;
  }
  .navbar-expand-lg .navbar-nav {
    flex-direction: row;
  }
}

button.colorBtnNav {
  background-color: linear-gradient(
    225deg,
    #005abd 0,
    #0056bb 8.33%,
    #1450b7 16.67%,
    #434bb2 25%,
    #5c44ab 33.33%,
    #6f3da3 41.67%,
    #7f359a 50%,
    #8c2c90 58.33%,
    #962385 66.67%,
    #9f1979 75%,
    #a50d6d 83.33%,
    #a90261 91.67%,
    #ac0055 100%
  );
}
